

/* 
  ---- ---- ---- ---- RESET STYLESHEET ---- ---- ---- ----
*/
html, 
body {
  margin: 0;
  padding: 0; 
}

p, 
blockquote, 
pre, 
a, 
abbr, 
acronym, 
address, 
cite, 
code, 
del, 
dfn, 
em, 
img, 
q, 
s, 
samp, 
small, 
strike, 
strong, 
sub, 
sup, 
tt, 
var, 
dd, 
dl, 
dt, 
li, 
ol, 
ul, 
fieldset, 
form, 
label, 
legend, 
button, 
table, 
caption, 
tbody, 
tfoot, 
thead, 
tr, 
th, 
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  line-height: 1.45;
}

article, 
aside, 
details, 
figcaption, 
figure, 
footer, 
header, 
hgroup, 
nav, 
section {
  display: block; 
}

audio[controls], 
canvas, 
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; 
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; 
}

/*
  
/*
  ---- ---- ---- ---- ALL VIEWPORTS AND SIZES ---- ---- ---- ----
*/
/* BODY */
@-webkit-viewport {
  width: device-width; }

@-moz-viewport {
  width: device-width; }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

@viewport {
  width: device-width; }
  
html, 
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background: url(/templates/spotonom360webcmscom/2018/images/pageBgImg.jpg) 0 0 #606060 repeat;
  background-size: 60px 103px;
  color: #333;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  font-size: 100%;
  line-height: 1.65;
   -webkit-overflow-scrolling: touch;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;  
}


h1, h2, h3, h4, h5, h6, p, i, em, b, strong, li, a {
  font-family: 'Raleway', sans-serif;
}


h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  text-transform: uppercase;
}


h1 {
  font-size: 2rem;
  margin-bottom: .75em;
}


h2 {
  font-size: 1.95rem;
}


h3 {
  font-size: 1.5rem;
}


h4 {
  font-size: 1.25rem;
}


h5 {
  font-size: 1.1rem;
}


h6 {
  font-size: 1rem;
}


b, strong {
  font-weight: 700;
}
b a, 
strong a {
  font-weight: 700;
}


em, 
i {
  font-style: italic;
}


p,
ol,
ul,
dl,
address {
  margin-bottom: 1rem;
}
  

small, 
.small {
  font-size: .875rem;
}


ul,
ol {
  padding: 0 0 0 1.25rem;
}


a {
  font-weight: 700;
  outline: none;
  text-decoration: none;
}
a:hover, 
a:active {
  text-decoration: underline;
}
:focus {
  outline: 1px dotted #ccc;
}


img {
  max-width: 100%;
  vertical-align: middle;
  height: auto !important;
}




hr {
  height: 2px;
  margin: 1.5em 0;
  border: 0;
  background: #aaa;
}


/*=== ui patterns ===*/

.breadcrumb {
  padding: 0 .75rem .5rem;
}


input[type="text"], 
textarea, 
select {
    width: 100%!important;
    max-width: 600px!important;
    padding: 5px;
    line-height: 1.5em;
    font-size: 1em;
    font-family: 'Raleway', sans-serif;
    border: 1px solid #CCC;
}


select {
  margin-bottom: 1.5em;
}


/* submit button */
#ctl00_cphPageContent_btnSubmitForm {
  margin: .25em 0;
  font-size:  1.1em;
}


/*--Slick Nav styles--*/  
/*
    Mobile Menu Core Style
*/

.slicknav_btn {
  display: block;
  vertical-align: middle;
  padding: .75rem;
  line-height: 1.2;
  cursor: pointer;
  }

.slicknav_menu  .slicknav_menutxt {
  display: block;
  float: left;
  line-height: 20px;
  font-size: 1.25em;
  color: #fff;
  font-weight: bold;
  }

  
.slicknav_menu .slicknav_icon {
  float: left;
  margin: 1px;
  }
  
  
.slicknav_menu .slicknav_icon-bar {
  display: block;
  width: 1.125em;
  height: 2px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  margin: 3px;
  background-color: #fff;
  }
  
.slicknav_nav {
  clear: both;
  }
  
.slicknav_nav ul, .slicknav_nav li {
  display: block;
  }
  
.slicknav_nav .slicknav_arrow {
  margin: 0 0 0 0.4em;
  font-family: sans-serif;
  font-size: .85em;
  }
  
.slicknav_nav .slicknav_item {
  display: block;
  cursor: pointer;
  }
  
.slicknav_nav a {
  display: block
  }
  
.slicknav_nav .slicknav_item a {
  display: inline;
  }
  
.slicknav_menu:before, .slicknav_menu:after {
  content: " ";
  display: table;
  }
  
.slicknav_menu:after { clear: both }


.slicknav_menu {
  background: #16508f;/*blue*/
  display: block;
}

.slicknav_nav  {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 1.2em;
}

.slicknav_nav, .slicknav_nav ul {
  list-style: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slicknav_nav ul {
  padding: 0 0 0 20px;
  margin: 0;
}

.slicknav_nav a {
  padding: 9px 15px;
  margin: 0;
  text-decoration:none;
  color: #fff;
  text-transform: uppercase;
}

.slicknav_nav .slicknav_item a {
  border-radius: 0;
  padding: 0;
  margin: 0;
}

.slicknav_nav .slicknav_item:hover {
  background: #092039; 
  color: #fff;
  text-decoration: none;
}

.slicknav_item:hover a {
  color: #fff;
}

.slicknav_nav a:hover {
  background: #092039; /*dark blue*/
  color: #fff;
  text-decoration: none;
}


/*=== helpers ===*/

.hidden {
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px -1px -50px -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

/* shows the hidden skip links on keyboard focus */
.skip:focus {
  left: 0;
  width: auto;
  height: auto;
  overflow: initial;
}


.clearfix:before, 
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.center {
  text-align: center;
}

.button {
  display: inline-block;
  font-size: 1.2rem;
  font-weight: 400;
  padding: 0.15rem 0.25rem;
  text-align: center;
  min-width: 200px;
}

.buttonText {
  color: #23355b;
  font-weight: 700;
  text-transform: uppercase;
}

.buttonPrimary {
  background-color: #23355b;
  color: #fff;
}


.flexContainer {
  display: -ms-Flexbox;
  -ms-box-orient: horizontal;

  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;

  -webkit-flex-flow: column nowrap;
  -moz-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;

  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}

.flexContainer > div, 
.flexContainer > li {
  -webkit-flex: 0 1 auto;
  -moz-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;

  margin: 0 1% 2.5em;
  width: 98%;
}


@media all and (min-width: 768px) {

.flexContainer {
  -webkit-flex-flow: row nowrap;
  -moz-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
}

}


/* ---- MAIN STYLES -----*/

.headerWrapper,
.contentWrapper, 
.footerWrapper {
  display: block;
  width: 100%;
}


header, 
.headerContainer,
.contentContainer, 
footer {
  display: block;
  margin: 0 auto;
  position: relative;
  width: 98%;
  z-index: 2;
}


.home, 
.subpage {
  position: relative;
}


.bgImagery {
  background: url(/templates/spotonom360webcmscom/2018/images/headerBg-white50.png) transparent no-repeat;
  position: absolute;
  top: 0;
  left: 0; 
  right: 0;
  text-align: center;
  z-index: 1;
}
.bgImagery:before, 
.bgImagery:after {
  content: " ";
  display: block;
}

.bgImagery:before {
  background: url(/templates/spotonom360webcmscom/2018/images/headerImg.png) transparent no-repeat;
    background-size: 1500px 1011px;
  min-height: 1500px;
  position: relative;
  z-index: 3;
}

.home .bgImagery {
  background-position: 50% -90px;
  min-height: 1500px;
}

.home .bgImagery:before {
  background-position: 50% 228px;
}

.home .bgImagery:after {
  background: url(/templates/spotonom360webcmscom/2018/images/heroImg-home.jpg) 50% -214px transparent no-repeat;
  min-height: 1300px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
}

.subpage .bgImagery {
  background-image: url(/templates/spotonom360webcmscom/2018/images/headerBg-white85.png);
  background-position: 50% -320px;
  min-height: 1500px;
}

.subpage .bgImagery:before {
  background-position: 50% -195px;
}


.headerTop {
  background-color: #f3f0f0;
  padding: 0.65rem 0;
  position: relative;
  z-index: 2;
}
.headerTop .headerContainer {
  text-align: left;
}


/* header */

.headerWrapper {
  z-index: 2;
}

.home .headerWrapper {
  height: 680px;
  margin-bottom: 28px;
}

.subpage .headerWrapper {
  height: 300px;
  margin-bottom: 55px;
}


header {
  position: relative;
  text-align: center;
  z-index: 32;
}


.logo {
 display: inline-block;
 margin-top: 7rem;
 margin-bottom: 1.5rem;
}
.logo + p {
  color: #88ace3;
  font-weight: 400;
  font-style: italic;
  font-size: 2rem;
  margin-bottom: 1.25rem;
}

.home .logo {
 margin-top: 3.25rem;
 margin-bottom: 2.25rem;
 max-width: 275px;
}

.subpage .logo {
 margin-top: 3rem;
 max-width: 240px;
}


.headerBox {
  margin: 0 auto 1rem;
}
.headerBox fieldset {
  border: 2px solid #88ace3;
}
.headerBox legend {
  font-weight: 700;
  font-size: 2rem;
  letter-spacing: 2px;
  margin: 0 auto;
  padding: 0 .5rem;
  text-transform: uppercase;
}
.headerBox legend + p {
  font-size: 1.25rem;
  line-height: 1.5rem;
}
.headerBox + p {
  font-style: italic;
  font-size: 1.45rem;
  line-height: 1.65rem;
}
 

/* menu */

.main {
  display: none;
}


/* body */

main {
  position: relative;
  z-index: 2;
}

.subpage main {
  background: url(/templates/spotonom360webcmscom/2018/images/subpageBgImg.svg) 50% 0 transparent no-repeat;
  background-size: cover;
  padding-top: 200px;
}


.subpage .bodyContent {/*   background-color: #fff;
  border: 1px solid #000; */margin: 0 auto;padding: 1.5rem;width: 96%;}


.subpage h1, 
.subpage h2 {
  letter-spacing: 1px !important;
}

.subpage h1 {
  margin: 0 auto 1rem;
}


.contentWrapper h2 {
  letter-spacing: 2px;
}


.therapyWrapper {
  background: url(/templates/spotonom360webcmscom/2018/images/therabyBg-home.png) 50% 0 transparent no-repeat;
  min-height: 300px;
  position: relative;
  z-index: 3;
  text-align: center;
}
.therapyWrapper .contentContainer {
  margin: 0 auto;
  padding-top: 3.175rem;
  padding-bottom: 2rem;
  width: 98%;
}
.therapyWrapper h1 + img {
  max-width: 54px;
}
.therapyWrapper h2 {
  margin-top: 3rem;
}
.therapyWrapper p {
  font-size: 1.25rem;
  margin: 0 auto 1rem;
  width: 80%;
}


.treatmentsWrapper {
  background: url(/templates/spotonom360webcmscom/2018/images/tonguethrustBgImg.jpg) 50% 50% transparent no-repeat;
  background-size: cover;  
  height: 942px;
  padding-top: 0.25rem;
}
.treatmentsWrapper > .contentWrapper:first-of-type {
  background-color: rgba(212,199,195,0.85);
  height: 340px;
  margin-bottom: 0.25rem;
}
.treatmentsWrapper .contentWrapper:first-of-type > div {
  padding: .5rem 0;
}


/* .owl-carousel .sliderSlide_digitpacifier {
  background: url(/templates/spotonom360webcmscom/2018/images/servicetreatmentsBg.jpg) 50% 50% transparent no-repeat;
  background-size: cover;  
}
.owl-carousel .sliderSlide_tonguethrustrest {
  background: url(/templates/spotonom360webcmscom/2018/images/tonguerestBgImg.jpg) 50% 50% transparent no-repeat;
  background-size: cover;  
}
.owl-carousel .sliderSlide_nailbiting {
  background: url(/templates/spotonom360webcmscom/2018/images/nailbitingBgImg.jpg) 50% 50% transparent no-repeat;
  background-size: cover;  
}
.owl-carousel .sliderSlide_lipincompetence {
  background: url(/templates/spotonom360webcmscom/2018/images/lipincompetenceBgImg.jpg) 50% 50% transparent no-repeat;
  background-size: cover;  
}
.owl-carousel .sliderSlide_tonguetie {
  background: url(/templates/spotonom360webcmscom/2018/images/tonguetieBgImg.jpg) 50% 50% transparent no-repeat;
  background-size: cover;  
} */




.owl-carousel {
  background-color: rgba(139,172,227,0.85);
  margin: 0 auto 0.25rem;
  width: 100%
}
.owl-carousel .owl-item {
  text-align: center;
}
.owl-carousel .owl-item p {
  margin: 0 auto 1rem;
}
.owl-carousel .owl-stage {
  height: 590px;
}
.owl-carousel .owl-item,
.owl-carousel .owl-item > div, 
.owl-carousel .owl-item .contentWrapper {
  height: 100%;
}
.owl-carousel .owl-item > div {
  /* margin-bottom: -100px; */
  /* padding-bottom: 100px; */
}

.owl-carousel .owl-dots {
  display: none;
}

.owl-carousel .owl-item h2 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  padding-top: .5rem;
}
.owl-carousel .owl-item h3 {
  font-style: italic;
  letter-spacing: 2px;
  line-height: 1.5;
  margin-top: 0;
  text-transform: initial !important;
}
.owl-carousel .owl-item a {
  padding-bottom: 1rem;
}
.owl-carousel .owl-item > div > .contentWrapper {
  padding: 0.25rem 0;
}
.owl-carousel .owl-item > div > .contentWrapper h2 {
  margin-top: 1rem;
  margin-bottom: 2.75rem !important;
}



.serviceWrapper {
  margin: 0.25rem 0 0;
  text-align: center;
  line-height: 0;
}
.serviceWrapper .subWrapper {
  background: rgba(214,195,193,0.75);
}
.serviceWrapper .contentContainer {
  margin: 0 auto;
  padding: 0.25rem 0 .35rem;
}
.serviceWrapper h2 {
  font-size: 1.8rem;
  margin-top: 0;
  padding-top: 2.65rem;
}
.serviceWrapper p {
  font-size: 1.25rem;
  padding-bottom: 0.75rem;
}


.treatmentsWrapper {
  margin: 0.25rem 0 0;
  text-align: center;
  line-height: 0;
}
.treatmentsWrapper .subWrapper {
  background: rgba(103, 160, 253, 0.85);
}
.treatmentsWrapper .contentContainer {
  margin: 0 auto;
}
.treatmentsWrapper h2 {
  font-size: 1.55rem;
  margin-top: 0;
  padding-top: 1.85rem;
}
.treatmentsWrapper h3 {
  font-weight: 400;
  font-style: italic;
  letter-spacing: 2px;
  text-transform: inherit !important;
}
.treatmentsWrapper p {
  font-size: 1.25rem;
}
.treatmentsWrapper a {
  padding-bottom: 1rem;
}


/* footer */
.footerWrapper {
  background: rgba(244,238,237,0.85);
}


footer {
  padding-top: 1rem;
}
footer p {
  font-size: 1.2rem;
}
footer .flexContainer:first-of-type > div, 
footer .flexContainer:last-of-type > div {
  margin-bottom: 0.5rem;
}
footer .flexContainer:first-of-type > div:first-of-type {
  text-align: center;
}
footer .flexContainer:first-of-type > div:first-of-type img {
  display: block;
  margin: auto;
  max-width: 140px;
}
footer .flexContainer:last-of-type > div {
  text-align: center;
}
footer .flexContainer:last-of-type > div:first-of-type ul {
  list-style: none;
  padding-left: 0;
}
footer ul > li a {
  font-size: 1.15rem;
  padding-left: 25px;
}
footer ul > li a:link, 
footer ul > li a:hover, 
footer ul > li a:visited {
  color: #23355b;
}
footer ul > li a {
  padding: 0.1rem 0 0.1rem 25px;
}
footer ul > li:first-of-type a {
  background: url(/templates/spotonom360webcmscom/2018/images/phoneIcon.png) 0 4px transparent no-repeat;
  background-size: 20px;
  display: inline-block;
}
footer ul > li:nth-of-type(2) a {
  background: url(/templates/spotonom360webcmscom/2018/images/fbIcon.png) 0 4px transparent no-repeat;
  background-size: 20px;
}
footer ul > li:last-of-type a {
  background: url(/templates/spotonom360webcmscom/2018/images/emailIcon.png) 0 6px transparent no-repeat;
  background-size: 20px;
}
footer .flexContainer:last-of-type > div:nth-of-type(2) a {
  background: url(/templates/spotonom360webcmscom/2018/images/backtotopArrow.png) 50% 9px #88ace3 no-repeat;
  background-size: 15px;
  border: 1px solid #dbd6d1;
  border-radius: 50%;
  color: #4a597b !important;
  display: block;
  font-size: 0.75rem;
  font-weight: 700 !important;
  height: 65px;
  line-height: 0.85rem;
  margin: auto;
  padding-top: 1.6rem;
  text-transform: uppercase;
  width: 65px;
}
footer .flexContainer:last-of-type > div:last-of-type a {
  margin-top: 1rem;
}
footer > p:last-of-type {
  margin-bottom: 0;
  padding-bottom: 1rem;
}


/* forms */

.formBlock {
  margin-left: 0;
  margin-right: 0;
  padding-top: 1rem;
  width: 100% !important;
}

.requiredField {
  display: inline-block;
  font-size: 0.75em;
  font-weight: 700;
  color: #12a8e6 !important;
  text-transform: uppercase;
}

.valueExample {
  font-size: 0.85rem;
  font-style: italic;
  margin-top: 0.15rem;
  text-align: center;
}


/* base layout > reset */

.formGroup textarea {
  min-height: 95px;
}


/* base layout > basic styling */

.formGroup label, 
.formGroup [type="text"], 
.formGroup textarea, 
.formGroup select {
  font-size: 1em;
  margin-left: auto;
  margin-right: auto;
  padding: 0.125em;
  text-align: center;
}


input[value="Submit"] {
  background-color: #23355b;
  color: #fff;
  display: block;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5rem;
  text-transform: uppercase;
  width: 200px;
}


/* base layout > designy stuff */

button.ui-datepicker-trigger:focus,
button.ui-datepicker-trigger:hover,
button.ui-datepicker-trigger:active {
    background-color:#fdf6e7 !important;
}

.ui-widget {
  font-family: sans-serif !important;
}

.uploadGroup span[role="button"] {
  border: none;
  color: #ffffff;
  background-color: #555555;
}
.uploadGroup button:hover,
.uploadGroup button:focus {
  box-shadow: 0 0 5px #595959;
  background-color: #183a57;
  border-color: #265986;
  outline: 2px solid transparent;
}
.uploadGroup input[type=text] {
  border: 1px solid #777777;
  color: #000000;
  background-color: #ffffff;
}
.uploadGroup input[type=text]:focus {
  box-shadow: 0 0 5px #595959;
  border-color: #265986;
  outline: 2px solid transparent;
}

/* validation styling */

.required {
  border: 1px solid #88ace3;
  border-radius: 5px;
}


.formError {
  background-color: #ececec;
  border: 1px solid #88ace3;
  padding-top: 2rem !important;
  padding-bottom: 1rem !important;
}


#error-summary ul, 
.formControl {
  padding: 0.5rem 0.5rem 0 0.5rem;
}

#error-summary {
  border: 1px solid #88ace3;
}
#error-summary ul {
  color: #1a1712;
  text-align: center;  
}
#error-summary a:link, 
#error-summary a:visited {
  color: #4a597b;
}


#error-summary h3, 
.error-message {
  background: #88ace3;
  color: #fff;
  border: 1px solid #88ace3;
  text-align: center;
}


.error-message {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}


@media all and (min-width: 400px) {

.treatmentsWrapper { 
  height: 812px;
}
.treatmentsWrapper .contentWrapper:first-of-type {
  height: 300px;
}
.owl-carousel .owl-stage {
  height: 500px;
}


}



@media all and (min-width: 500px) {

.headerBox {
  margin-bottom: 3rem;
  padding: 0.25rem;
  width: 450px;
}

}


@media all and (min-width: 600px) {

.treatmentsWrapper { 
  height: 642px;
}
.treatmentsWrapper .contentWrapper:first-of-type {
  height: 230px;
}
.owl-carousel .owl-stage {
  height: 400px;
}


}


@media all and (min-width: 768px) {

.headerBox {
  padding: 0.25rem 0.35rem;
  width: 625px;
}


.therapyWrapper p {
  width: 500px;
}



.treatmentsWrapper { 
  height: 587px;
}
.treatmentsWrapper > .contentWrapper:first-of-type {
  height: 210px;
}
.treatmentsWrapper > .contentWrapper:first-of-type p {
  margin-right: auto;
  margin-left: auto;
  width: 90%;
}


.owl-carousel .owl-stage {
  height: 365px;
}
.owl-carousel .owl-item p {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}
.owl-carousel .owl-nav.disabled {
  display: block;
}
.owl-carousel .owl-nav {
  height: 1px;
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    display: block;
    height: 45px;
    margin-bottom: -22px;
    position: absolute;
    bottom: 50%;
    text-indent: -9999px;
    width: 17px;
}

.owl-carousel .owl-nav button.owl-next {
  background: url(/templates/spotonom360webcmscom/2018/images/sliderArrow-Right.png) 50% 50% transparent no-repeat;
  background-size: 17px 45px;
  margin-right: 10px;
  right: 0;
}

.owl-carousel .owl-nav button.owl-prev {
  background: url(/templates/spotonom360webcmscom/2018/images/sliderArrow-Left.png) 50% 50% transparent no-repeat;
  background-size: 17px 45px;
  margin-left: 10px;
  left: 0;
}

.owl-carousel .owl-dots {
  display: none;
}


footer .flexContainer:first-of-type {
  margin-bottom: 1rem;
}
footer .flexContainer:first-of-type > div {
  width: 80%;
}
footer .flexContainer:first-of-type > div:first-of-type {
  width: 20%;
}

}


@media all and (min-width: 900px) {

/* menu */
.slicknav_menu {
  display: none;
}


.main > ul {
  display: none;
}
.menu {
  display: inline-block !important;
  padding-left: 0;
  height: 100%;
  list-style: none;
  float: none;
}
.menu > li {
  background: #777;
  display: inline-block;
}
.menu > li:hover, 
.menu > li.sfHover {
  background: #555 !important;
}
.menu > li a {
  color: #fff;
}
.menu > li ul > li {
  background: #555;
}
.menu > li ul > li:hover {
  background: #444;
}


/* superfish overrides */
.sf-menu, 
.sf-navbar {
  margin-bottom: 0;
}
.sf-menu ul {
  top: auto;
  left: auto;
  right: 0;
}
.sf-menu li {
  float: none;
  position: relative;
  -webkit-transition: none;
  transition: none;
  -webkit-transition-timing-function: initial;
  transition-timing-function: initial;
}
.sf-menu li ul {
  min-width: 200px;
}
.sf-navbar > li > ul > li {
  float: none;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  display: inline-block;
}


.treatmentsWrapper { 
  height: 557px;
}
.treatmentsWrapper > .contentWrapper:first-of-type {
  height: 205px;
}


.owl-carousel .owl-stage {
  height: 340px;
}


/* footer */

footer .flexContainer:last-of-type > div {
  text-align: center;
  width: 33.33%;
}
footer .flexContainer:last-of-type > div:first-of-type {
  text-align: left;
}


}


@media all and (min-width: 920px) {

.subpage .bodyContent {
  width: 900px;
}

}


@media all and (min-width: 1100px) {

header, 
.headerContainer,
.home .contentContainer, 
footer {
  width: 1100px;
}

}

@media all and (min-width: 1500px) {
.bgImagery:before {
    background-size: 100% 1011px;
}

.home .bgImagery:after {
  background-size: 120% 946px;
}

.therapyWrapper {
  background-size: 117% 946px;
}

}